<section id="dark-matter">
<h1>Dark Matter</h1>
<div class="col-md-12 col-left docutils container">
<div class="jumbotron"><p style="font-size:21px"> The fundamental nature of dark matter remains one of the outstanding mysteries in particle physics more than
90 years after its astrophysical discovery. Cosmic survey experiments can probe the nature of dark matter by measuring the clumping of
dark matter on cosmic scales. Spec-S5 will build upon DESI observations and provide a sample of 50 million stellar spectra to explore
the particle properties of dark matter as a secondary science goal. Observations from Spec-S5 will be unique and complementary to dark
matter studies with other celestial (e.g., Rubin LSST, CMB-S4) and terrestrial (e.g., direct detection, collider, and beam dump) experiments.</p></div></div>
<div class="col-md-4 docutils container">
<div class="jumbotron"><p style="font-size:20px"> The dimensionless linear matter power spectrum extrapolated to a redshift of z = 0. Theoretical predictions are plotted for
eight models for dark matter that modify power relative to the fiducial CDM predictions. Figure from
<a href="https://arxiv.org/abs/2203.07354"> Bechtol et al. (2022)</a>. The Spec-S5 program is designed to explore the mass distribution of
galactic-scale halos in the vicinity of approximately 107 to 108 <i>M<sub>&#9737;</sub></i> and the transition between galactic and sub-galactic halos.</p></div></div>
<div class="col-md-8 docutils container">
<img alt="../../files/science/DM/lin_pk.png" src="../../files/science/DM/lin_pk.png" style="width: 600px; height: 400px;" />
</div>
<div class="col-md-5 docutils container">
<img alt="../../files/science/DM/Erkal_Belokurov_2016_fig12.png" src="../../files/science/DM/Erkal_Belokurov_2016_fig12.png" style="width: 450px; height: 280px;" />
</div>
<div class="col-md-3 col-left docutils container">
<div class="jumbotron"><p style="font-size:20px"> Time series of a simulated stellar stream following a disruption event from a 108 <i>M<sub>&#9737;</sub></i>
dark matter halo. The coordinate system is rotated to align with the stellar stream. Adapted from <a href="https://arxiv.org/abs/1412.6035"> Erkal & Belokurov (2015)</a>.</p></div></div>
</section>
